.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.clearfix {
  zoom: 1;
}
.header-top {
  width: 100%;
  border-bottom: 1px solid #ECECEC;
  line-height: 0.94rem;
  padding: 0 0.38rem 0 0.38rem;
}

.header-top ul li {
  float: left;
}

.header-top ul li span {
  font-size: 0.32rem;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #333333;
}

.header-top ul li img {
  vertical-align: middle;
}

.header-top ul li:nth-child(1) {
  margin-right: 2.36rem;
}

.header-top ul li:nth-child(1) img {
  width: 0.22rem;
  height: 0.4rem;
}

.header-top ul li:nth-child(2) {
  margin-right: 2.36rem;
}

.header-top ul li:last-child img {
  width: 0.38rem;
  height: 0.38rem;
}

body.show a,
body.show .transition,
body.show .index-flow .title dl dd .layer,
.index-flow .title dl dd body.show .layer,
body.show .g-nav2,
body.show .g-login,
body.show .g-nav,
body.show .g-head .btn-list .search .input,
.g-head .btn-list .search body.show .input,
body.show .g-head .btn-list,
.g-head body.show .btn-list,
body.loginShow .g-login,
.scrolling .wrapper,
body.show :before,
body.show :after,
body.show img {
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
}
#header_opcity {
  height: 1.17rem;
  padding: 0 0.3rem;
  position: fixed;
  z-index: 50;
  left: 0;
  top: 0;
  width: 100%;
}
#header_opcity .mod {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: right;
  position: relative;
}
#header_opcity .mod .sitelogo {
  height: 0.87rem;
}
#header_opcity .mod .sitelogo img {
  width: 4.47rem;
}
#header_opcity .head-right .asider::after {
  content: "";
  display: block;
  width: .46rem;
  height: .38rem;
  background: url("../images/navA.png") no-repeat center;
  background-size: 0.38rem;
}
#header_opcity .head-right .g-nav {
  position: absolute;
  z-index: 1;
  left: auto;
  right: 1.36rem;
  top: 0.35rem;
  bottom: auto;
}
#header_opcity .head-right .g-nav ul {
  display: flex;
}
#header_opcity .head-right .g-nav ul li {
  position: relative;
  margin-left: 0.32rem;
}
#header_opcity .head-right .g-nav ul li a.name {
  display: block;
  height: 0.62rem;
  line-height: 0.62rem;
  font-size: 0.18rem;
  color: #fff;
  font-weight: bold;
  padding-right: 0.2rem;
  position: relative;
}
.g-login {
  position: fixed;
  height: 3.6rem;
  z-index: 49;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.19);
  padding-top: 1.6rem;
  opacity: 0;
  visibility: hidden;
}
.g-login a {
  width: 6.9rem;
  height: .64rem;
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  display: block;
  margin: 0 auto;
  background-color: transparent;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: .24rem;
  color: #FFFFFF;
  line-height: .64rem;
  text-align: center;
}
.g-login a:first-child {
  margin-bottom: .2rem;
}
body.navShow .g-nav2 {
  opacity: 1;
  visibility: visible;
}
body.loginShow .g-login {
  opacity: 1;
  visibility: visible;
}
.g-login {
  background: #004e34;
}
.g-nav2 {
  background: #004e34;
  overflow-y: auto;
}
.scrolling #header_opcity {
  background-color: #004e34;
}
.g-nav2 .scroll {
  position: static;
  padding-top: 1.8rem;
}
.g-nav2 .scroll li {
  width: 100%;
  text-align: left;
  padding-top: 0;
  border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
}
.g-nav2 .scroll li h2 {
  line-height: 1rem;
  padding-left: 0.5rem;
  position: relative;
}
.g-nav2 .scroll li.on h2.h2:after {
  transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
}
.g-nav2 .scroll li .list {
  padding: 0 0 0 0.5rem;
  display: none;
}
.g-nav2 .scroll li .list h3 {
  font-size: 0.3rem;
  line-height: 0.96rem;
  border-top: rgba(255, 255, 255, 0.13) solid 1px;
}
.g-nav2 .scroll li .list h3 a {
  font-size: 0.3rem;
  line-height: 0.96rem;
  font-weight: 400;
}
.g-nav2 .scroll li .list h3:nth-child(1) {
  border: 0;
}
.g-nav2 .scroll li .list dl {
  margin-left: -0.5rem;
  padding: 0 0.2rem 0.3rem 0;
  margin-top: -0.1rem;
}
.g-nav2 .scroll li .list dd {
  font-size: 0.24rem;
  line-height: 0.6rem;
  min-width: 25%;
  padding-left: 0.5rem;
}
.g-nav2 .scroll li .list dd a {
  display: block;
  height: 0.6rem;
  font-size: .24rem;
}
.g-nav2 .btn-list a {
  color: #fff;
}
.g-nav2 .btn-list ul {
  border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
  padding: 0.25rem 0 0.25rem 0.5rem;
}
.g-nav2 .btn-list ul li {
  width: 25%;
}
.g-nav2 .btn-list ul a {
  display: block;
  font-size: 0.24rem;
  line-height: 0.64rem;
}
.g-nav2 .btn-list .language {
  border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
}
.g-nav2 .btn-list .language .name {
  height: 1rem;
  padding-left: 0.5rem;
  font-size: 0.24rem;
}
.g-nav2 .btn-list .language .name i {
  flex-shrink: 0;
  font-size: 0.24rem;
  margin-right: 0.1rem;
  font-style: normal;
}
.g-nav2 .btn-list .search {
  position: relative;
  padding: 0.4rem 0.5rem;
}
.g-nav2 .btn-list .search .btn {
  font-size: 0.36rem;
  color: #6510AD;
  position: absolute;
  top: 0.45rem;
  right: 0.5rem;
  bottom: 0.4rem;
  z-index: 5;
  line-height: 0.9rem;
  width: 1rem;
  text-align: center;
}
.g-nav2 .btn-list .search .btn img {
  vertical-align: middle;
}
.g-nav2 .btn-list .search .btn input {
  width: 100%;
  height: 0.9rem;
  cursor: pointer;
  position: absolute;
  z-index: 1;
  left: 0;
  right: auto;
  top: 0;
  bottom: auto;
  border: 0;
  background-color: transparent;
}
.g-nav2 .btn-list .search .input {
  height: 0.9rem;
  background: #fff;
}
.g-nav2 .btn-list .search .input input {
  width: 100%;
  height: 0.9rem;
  line-height: 0.9rem;
  font-size: 0.24rem;
  padding: 0 0.2rem;
  border: 0;
}
.g-nav2 {
  position: fixed;
  z-index: 49;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
}
.g-nav2 .scroll {
  z-index: 1;
  left: 0;
  right: 0;
  top: 0.8rem;
  bottom: 0;
  overflow-y: auto;
}
.g-nav2 .scroll ul {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  max-width: 17.85rem;
  margin: 0 auto;
}
.g-nav2 .scroll li a {
  color: #fff;
  font-size: 0.36rem;
  font-weight: 600;
}
.g-nav2 .scroll li .list dl {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.g-nav2 .scroll li .list dd {
  opacity: 0.65;
}
.g-nav2 .scroll li .list dd:hover {
  opacity: 1;
}
.g-nav2 .btn-list ul {
  border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
  padding: 0.25rem 0 0.25rem 0.5rem;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.g-nav2 .btn-list ul li {
  width: 25%;
}
.g-nav2 .btn-list ul a {
  display: block;
  font-size: 0.24rem;
  line-height: 0.64rem;
}
.g-nav2 .btn-list .language {
  border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
}
.g-nav2 .btn-list .language .name {
  height: 1rem;
  padding-left: 0.5rem;
  font-size: 0.24rem;
}
.g-nav2 .btn-list .language .name i {
  flex-shrink: 0;
  font-size: 0.24rem;
  margin-right: 0.1rem;
  font-style: normal;
}
.head-colum img {
  width: .48rem;
  display: block;
  margin-right: 0.35rem;
}
body.navShow #header_opcity .head-right .asider::after {
  background-image: url("../images/img31.png");
}